body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
    margin:0;
    padding:0;
}
body, ul, li, pre, table {
    font-size:12px;
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px;
    text-align:left;
    list-style:none;
}
html, body {
    background-color: #fff;
    line-height: 18px;
    color: #555555;
    background-color: #6CA443;
}
body {
    overflow-x: auto;
    overflow-y: scroll;
}
#wrapper {
    width: 700px;
    background-color:#fff;
    margin: 0 auto;
    padding:0px 30px 15px 30px;
    position:relative;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    -moz-border-radius: 0 0 15px 15px;
    -webkit-border-radius: 0 0 15px 15px;
    border-radius: 0 0 15px 15px;
    margin-bottom: 4px;
}

#print_orgname {
    display: none;
}

#unsupported-browser {
    font-size: 11px;
    color: red;
    float: left;
    margin-bottom: 10px;
}

#content {
    width:700px;
    position:relative;
    margin:0px;
    padding:0;
    float:left;
    background-color:#fff;
}
#header {
    /*width:700px;
    height:90px;*/
    margin:0px 0px 15px 0px;
    padding:0px;
}
#header img {
    display: none;
}
h1 {
    font-size: 22px;
    text-transform: uppercase;
}

#print {
    float: right;
    padding: 2px 5px;
    margin-top: 20px;
}

#progress {
    float: right;
    top: -4px;
    position: relative;
}

#org_list{
    margin-left: 20px;
}

#org_list .col{
    float: left;
}

#org_list .col.col2{
    margin-left: 45px;
}

h2.orgs {
    margin-top: 30px;
    margin-bottom: 10px;
    clear: both;
}

.org {
    margin-top: 7px;
    float: left;
    clear: both;
    font-size: 14px;
}
.org img{
    margin-right: 5px;
}

.org span{
    top: -3px;
    position: relative;
}

#page_title {
    display: inline;
    float: left;
    margin-right: 20px;
    width: 250px;
}

#beta {
    position: relative;
    top: -10px;
}

#noticebox_wrapper {
    position: relative;
    float: left;
}
#noticebox {
    display: inline;
    float: left;
    width: 400px;
    border: 1px solid lightGrey;
    padding: 4px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: -5px;
}

#noticebox.hidden pre{
    height: 20px;
    overflow: hidden;
}
#noticebox pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap !important;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

.notice_show_hide {
    font-size: 21px;
    font-weight: bold;
    text-decoration: none;
    color: #A3A3A3;
    position: absolute;
    margin-left: 2px;
    bottom: 0;
}
.notice_show_hide span {
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img { 
    border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
ol,ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
q:before,q:after {
    content:'';
}
abbr,acronym {
    border:0;
}
.navigationTabs {
    height: 23px;
    line-height: 23px;
    border-bottom: 1px solid #ccc;
}
.navigationTabs li {
    float: left;
    height: 23px;
    line-height: 23px;
    padding-right: 3px;
}
.navigationTabs li a{
    float: left;
    dispaly: block;
    height: 23px;
    line-height: 23px;
    padding: 0 10px;
    overflow: hidden;
    color: #52697E;
    background-color: #eee;
    position: relative;
    text-decoration: none;
}
.navigationTabs li a:hover {
    background-color: #f0f0f0;
}
.navigationTabs li a.active {
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0px solid;
}
.tabsContent {
    border: 1px solid #ccc;
    border-top: 0px solid;
    width: 698px;
    overflow: hidden;
}
.tab {
    padding: 16px;
    display: none;
}
.tab h2 {
    font-weight: bold;
    font-size: 16px;
}
.tab h3 {
    font-weight: bold;
    font-size: 14px;
    margin-top: 20px;
}
.tab p {
    margin-top: 16px;
    clear: both;
}
.tab ul {
    margin-top: 16px;
    list-style: disc;
}
.tab li {
    margin: 10px 0 0 35px;
}
.tab a {
    color: #8FB0CF;
}
.tab strong {
    font-weight: bold;
}
.tab pre {
    font-size: 11px;
    margin-top: 20px;
    width: 668px;
    overflow: auto;
    clear: both;
}
.tab table {
    width: 100%;
}
.tab table td {
    padding: 6px 10px 6px 0;
    vertical-align: top;
}
.tab dt {
    margin-top: 16px;
}

#colorSelector {
    position: relative;
    width: 36px;
    height: 36px;
    background: url(../images/select.png);
}
#colorSelector div {
    position: absolute;
    top: 3px;
    left: 3px;
    width: 30px;
    height: 30px;
    background: url(../images/select.png) center;
}
#colorSelector2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 36px;
    height: 36px;
    background: url(../images/select2.png);
}
#colorSelector2 div {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 28px;
    height: 28px;
    background: url(../images/select2.png) center;
}
#colorpickerHolder2 {
    top: 32px;
    left: 0;
    width: 356px;
    height: 0;
    overflow: hidden;
    position: absolute;
}
#colorpickerHolder2 .colorpicker {
    background-image: url(../images/custom_background.png);
    position: absolute;
    bottom: 0;
    left: 0;
}
#colorpickerHolder2 .colorpicker_hue div {
    background-image: url(../images/custom_indic.gif);
}
#colorpickerHolder2 .colorpicker_hex {
    background-image: url(../images/custom_hex.png);
}
#colorpickerHolder2 .colorpicker_rgb_r {
    background-image: url(../images/custom_rgb_r.png);
}
#colorpickerHolder2 .colorpicker_rgb_g {
    background-image: url(../images/custom_rgb_g.png);
}
#colorpickerHolder2 .colorpicker_rgb_b {
    background-image: url(../images/custom_rgb_b.png);
}
#colorpickerHolder2 .colorpicker_hsb_s {
    background-image: url(../images/custom_hsb_s.png);
    display: none;
}
#colorpickerHolder2 .colorpicker_hsb_h {
    background-image: url(../images/custom_hsb_h.png);
    display: none;
}
#colorpickerHolder2 .colorpicker_hsb_b {
    background-image: url(../images/custom_hsb_b.png);
    display: none;
}
#colorpickerHolder2 .colorpicker_submit {
    background-image: url(../images/custom_submit.png);
}
#colorpickerHolder2 .colorpicker input {
    color: #778398;
}
#customWidget {
    position: relative;
    height: 36px;
}

input.inputDate {
    border: 1px solid #999;
    padding: 4px;
    border-bottom-color: #ddd;
    border-right-color: #ddd;
    width: 65px;
}
#widget {
    position: relative;
}
#widgetField {
    width: 280px;
    height: 26px;
    background: url(../images/field.png) top right no-repeat;
    overflow: hidden;
    position: relative;
}
#widgetField a 	{
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    top: 0;
    right: 0;
    text-decoration: none;
    text-indent: -3000px;
    background-color: transparent !important;
}
#widgetField span	{
    font-size: 12px;
    font-weight: bold;
    color: #000;
    position: absolute;
    top: 0;
    height: 26px;
    line-height: 26px;
    left: 2px;
    width: 250px;
    text-align: center;
    background-color: white;
}
#widgetCalendar {
    position: absolute;
    top: 26px;
    left: -150px; /* 0 */
    height: 0px;
    overflow: hidden;
    width: 520px; /* 588px */
    background: #B9B9B9;
}
#widgetCalendar .datepicker {
    position: absolute;
    bottom: 0;
    top: auto;
}
#widgetCalendar .datepickerContainer,
#widgetCalendar .datepickerBorderT,
#widgetCalendar .datepickerBorderB,
#widgetCalendar .datepickerBorderL,
#widgetCalendar .datepickerBorderR,
#widgetCalendar .datepickerBorderTL,
#widgetCalendar .datepickerBorderTR,
#widgetCalendar .datepickerBorderBL,
#widgetCalendar .datepickerBorderBR {
    background: transparent !important;
}
#widgetCalendar .datepicker a:hover{
    color: #b6f063;
}

#dates {
    padding: 10px;
}

#data {
    margin-top: 15px;
}

#data #goto_time {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
}

#data #goto_time .goto_prev_time,
#data #goto_time .goto_next_time {
    float: left;
}

#data #goto_time .goto_prev_time a,
#data #goto_time .goto_next_time a {
    display: block;
}

#data #goto_time .goto_prev_time{
    margin-right: 30px;
}

#progressing {
    clear: both;
    float: left;
    margin-top: 5px;
}

.center-text {
    text-align: center;
}
.right-text {
    text-align: right;
}

/*----- output results -----*/
#output-results {
    padding:0px;
    width:700px;
    margin:0px;
}
.clear {
    clear:left;
}
.hr {
    background-color: #000000;
}
.top_heading {
    padding-top: 3px;
    padding-bottom: 3px;
}
.top_heading.msg {
    margin-bottom: 40px;
    font-weight: bold;
}
.top_heading.sport {
    font-size: 20px;
    display: inline-block;
    width: 100%;
}
.top_heading.grade {
    background-color: #666;
    color: #DEDEDE;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    display: inline-block;
    width: 100%;
}

.top_heading.grade .grade_name,
.top_heading.date #date_range {
    float: left;
    margin-left: 5px;
}
.top_heading.grade .all_grades_toggle,
.top_heading.date .all_dates_toggle {
    margin-left: 20px;
}

#button_group{
    float: right;
    position: relative;
    display: inline;
}


.all_dates_toggle img,
.all_grades_toggle img {
    float: right;
    position: relative;
    top: -1px;
    -webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
}

.all_dates_toggle img:hover,
.all_grades_toggle img:hover,
.all_dates_toggle img:focus,
.all_grades_toggle img:focus{
    -webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
	filter: brightness(70%);
}

.top_heading.date{
    font-size: 16px;
    margin-top: 3px;
    margin-bottom: 10px;
    float: left;
    clear: both;
    width: 100%;
    display: inline-block;
}

h3.grade_title {
    text-align: center;
    margin-bottom: 8px;
}

table#files td.linkgroup {
    font-size: 16px;
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 5px;
}
table#files td.icon,
table#files th.icon {
    padding-left: 20px;
}
table#files th.icon {
    width: 25px;
}
table#files td.link {
    padding-right: 10px;
}
table#files .date {
    font-style: italic;
}

table#results_head {
    clear: both;
}

table#results_head.points, table#results_head.grid {
    /*margin-top: 12px;*/
}

table#results_head.points th,
.points #results_head th{
    text-align: center;
}
table#results.points td{
    text-align: center;
}
table#results_head.points .teams,
table#results.points .teams{
    text-align: left;
}

table#results.grid{
    /*width: 100%;*/
}

table#results.grid td{
    padding-left: 10px;
    padding-right: 10px;
}

table#results.grid th.grid_team{
    padding-right: 10px;
}

table#results.grid th {
    font-weight: bold;
    padding: 7px 5px;
    background: white;
}

table#results.grid .center{
    text-align: center;
}

table#results.grid .grid_points{
    background-color: white;
}

table#results.grid td.alt{
    background-color: #F9FFF7;
}

table#results.grid td.same_team{
    background-color: lightGrey;
}

table#results {
    font: 12px Arial, Helvetica, sans-serif;
    margin-bottom: 14px;
    padding: 0;
    border-collapse: collapse;
    text-align: left;
    width: 100%;
    color: #333;
    line-height: 15px;
    border-bottom: 1px solid #CFCFCF;
}

#output-file {
    font-size: 12px;
    float: right;
    top: -5px;
    position: relative;

}

#output-file a {
    display: none;
}

#output-file img{
    top: 5px;
    position: relative;
}

#output-file .nofile {
    height: 27px;
    width: 1px;
    float: left;
}


caption {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: left;
    text-transform: uppercase;
}

/*
table#results thead tr th {
        background-color: #575757;
        padding:  20px 10px;
        color: #fff;
        font-weight: bold;
        border-right: 2px solid #787878;
        text-transform: uppercase;
        text-align:center;
}*/
#results_body_wrap{
    /*max-height: 500px;*/
    overflow-y: auto;
    width: 700px;
}

table#results_head thead tr th,
table #results_head tr th{
    background-color: #DEDEDE;
    /*border-bottom: 1px dotted #FAFAFA;*/
    color: #787878;
    font-weight: bold;
    margin: 0;
    padding: 5px;
    
    text-transform: uppercase;
}
table#results tfoot tr th, tfoot tr td {
    background-color: transparent;
    padding:  20px 10px;
    color: #ccc;
    border-top: 1px solid #ccc;
}
table#results tr {
    background-color: #F2F8FF;
}
table#results tr.top_border {
    border-top: 1px solid #CFCFCF;
}
table#results td,
table #results_head th{
    /*border-right: 1px dotted #F5F5F5;*/
    margin: 0;
    padding: 7px 5px;
    vertical-align: top;
}

table#results tr.official td {
    padding-top: 0;
}

table#results tr:hover th a:hover {
    background-color: #F7FBEF;
    border-bottom: 2px solid #86C200;
}
/*
table#results table a {
        color: #608117;
        background-image: none;
        text-decoration: none;
        border-bottom: 1px dotted #8A8F95;
        padding: 2px;
        padding-right: 12px;
        
}

table#results a:hover {
        color: #BBC4CD;
        background-image: none;
        text-decoration: none;
        border-bottom: 3px solid #333;
        padding: 2px;
        padding-right: 12px;
        color: #A2A2A2;

}
table#results a:visited {
        text-decoration: none;
        border-bottom: 1px dotted #333;
        text-decoration: none;
        padding-right: 12px;
        color: #A2A2A2;

}
table#results a:visited:hover {
        background-image: none;
        text-decoration: none;
        border-bottom: 3px solid #333;
        padding: 2px;
        padding-right: 12px;
        color: #A2A2A2;

}*/
table#results td.sm-venue,
table#results td.no-sm-venue {
    width: 16px;
    margin-right: 0;
    padding-right: 0;
}

.poolname, table#results tr.poolname {
    font-weight: bold;
    background-color: white;
}

table#results tr.poolname td {
    text-align: left;
}

table#results td.vs {
    font-weight: bold;
    padding: 5px 0px;
    border: none;
}
table#results td.team1 {
    border: none;
}

table#results tr.individual {
    text-align: center;
    font-size: 11px;
}
table#results tr.individual td{
    padding-top: 0;
}

table#results td.venue {
    margin-left:0;
    padding-left:0;
}

table#results td.venue a {
    text-decoration: none;
    color: #333;
}

table#results td.venue a:hover{
    text-decoration: underline;
}

table#results a.venue {
    text-decoration: none;
    color: #333;
}
table#results a.venue img {
    position: relative;
    /*top: 4px;*/
    float: left;
}

table#results tr.alt{
    background-color: #F9FFF7;
}
table#results tr.same_team td{
    padding-top: 0;
}

table.inner{
    width: 100%;
}

.move-arrows {
    margin-right: 7px;
    /*float: left;*/
    float: right;
}
.move-arrows *{
    text-decoration: none;
    font-size: 16px;
    color: inherit;
}

.move-arrows .prev{
    background-image: url("/images/prev.png");
    -webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
    margin-left: 7px;
    width: 23px;
    height: 19px;
    float: left;
}
.move-arrows .prev.na{
    background-image: url("/images/prev_d.png") !important;
}
.move-arrows .next{
    background-image: url("/images/next.png");
    -webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
	filter: brightness(100%);
    width: 23px;
    height: 19px;
    float: left;
    margin-left: 7px;
}
.move-arrows .next.na{
    background-image: url("/images/next_d.png") !important;
}
.move-arrows .prev:hover,
.move-arrows .prev:focus,
.move-arrows .next:hover,
.move-arrows .next:focus{
     -webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
	filter: brightness(70%);
}
.grade_name_style {
    background-color: #5F5F5F;
    color: #A5A5A5;
    font-size: 12px;
    padding: 10px 17px;
    text-transform: uppercase;
}

.switchoutput_button{
    display: none;
}

.drawresults_output_buttons{
    display: inline-block;
    margin: 0 5px 10px 5px;
}

.drawresults_output_buttons .split-draws,
.drawresults_output_buttons .split-results{
    padding: 6px 17px;
    background: url(../images/primary_nav_bkgd.png) repeat;
    background-color: #666;
    text-align: center;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
}
.drawresults_output_buttons .split-draws:focus,
.drawresults_output_buttons .split-draws:hover,
.drawresults_output_buttons .split-results:focus,
.drawresults_output_buttons .split-results:hover{
    background: url(../images/nav_bkgd.gif) repeat;
}

.drawresults_output_buttons.draw-selected .split-draws,
.drawresults_output_buttons.results-selected .split-results{
    box-shadow: inset 0 5px 30px #1e1e1e;
    border: none;
}

.drawresults_output_buttons .split-draws{
    margin-right: 0px;
    border-right: 1px solid #515151;
    border-radius: 10px 0 0 10px;
    padding-right: 10px;
}
.drawresults_output_buttons .split-results{
    border-radius: 0 10px 10px 0;
    border-left: 1px solid #515151;
    padding: 6px 10px
}



#sponsorpanel {
    margin-top: 25px;
    float:left;
    text-align: center;
}

#footer {
    width: 700px;
    background-color: white;
    margin: 0 auto;
    padding: 0px 30px 20px 30px;
    position: relative;
    border: 1px solid #CCC;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 7px;
    z-index: 1;
}

#footer .add {
    padding-top: 28px;
}

#sportsrunner_logo{
    float: left;
    margin-top: 25px;
    text-align: center;
    /*width: 100%;*/
    width: 230px;
}

#copyright{
    font-size: 10px;
    color: grey;
    display: inline-block;
    top: -3px;
    position: relative;
}


.mobile {
    display: none;
}